{
  "schema_version": "1.4.0",
  "id": "GHSA-g92c-jq66-562r",
  "modified": "2022-05-03T03:14:15Z",
  "published": "2022-05-03T03:14:15Z",
  "aliases": [
    "CVE-2005-2495"
  ],
  "details": "Multiple integer overflows in XFree86 before 4.3.0 allow user-assisted attackers to execute arbitrary code via a crafted pixmap image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-2495"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/22244"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1044"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9615"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A998"
    },
    {
      "type": "WEB",
      "url": "https://www.ubuntu.com/usn/usn-182-1"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=112690609622266&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/16777"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/16790"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17044"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17215"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17258"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17278"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19624"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19796"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21318"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1014887"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-101926-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-101953-1"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2005-218.pdf"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2005-226.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-816"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200509-07.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/102441"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2005:164"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2005_23_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2005_56_xserver.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/19352"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2005-329.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2005-396.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2005-501.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/advisories/9285"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/advisories/9286"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/427045/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/442163/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/14807"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3140"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-09-15T20:03:00Z"
  }
}